/**
 * OW2 Util
 * Copyright (C) 2008 Bull S.A.S.
 * Contact: easybeans@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
 *
 * --------------------------------------------------------------------------
 * $Id: Constants.java 3879 2008-09-18 12:39:10Z fornacif $
 * --------------------------------------------------------------------------
 */

package org.ow2.util.plan.fetcher.api;

/**
 * Define some constants for the configuration.
 * @author Francois Fornaciari
 */
public interface Constants {
    /**
     * The property name for the local repositories base directory.
     */
    static final String LOCAL_REPOSITORIES_BASE_DIR = "local.repositories.base.dir";

    /**
     * Configuration PID.
     */
    static final String CONFIG_PID = "org.ow2.util.plan.fetcher";
}
